export interface IConfig {
    port?: number;
    db: IDbConfig;
    playgroundUrl?: string;
}
export interface IDbConfig {
    host: string;
    port: number;
    username: string;
    password: string;
    database: string;
    ssl?: {
        rejectUnauthorized: boolean;
    };
    synchronize?: boolean;
}
